/* Voeg in de webshop bij HTML-injectie in 'Head' de volgende code toe: <link href="/content/css/Default/font-family/de_naam_van_dit_bestand.css" rel="stylesheet"> */

@font-face {
    font-family: 'HelveticaNeue-Bold';
    src: url("../../../fonts/HelveticaNeue/HelveticaNeueLTW15-75Bold.eot") format('embedded-opentype');
}

@font-face {
    font-family: 'HelveticaNeue-Regular';
    src: url("../../../fonts/HelveticaNeue/HelveticaNeueLTW15-65Medium.eot") format('embedded-opentype');
}

@font-face {
    font-family: 'HelveticaNeue-Roman';
    src: url("../../../fonts/HelveticaNeue/HelveticaNeueLTW15-55Roman.eot") format('embedded-opentype');
}

@font-face {
    font-family: 'HelveticaNeueLTPro-Roman';
    src: url("../../../fonts/HelveticaNeue/HelveticaNeueLTPro-Roman.ttf") format('truetype');
}

@font-face {
    font-family: 'ITCCharterCom-Regular';
    src: url("../../../fonts/ITCCharterCom-Regular.ttf") format('truetype');
}